RubyGems Navigation menu

brakeman-lib 4.0.1

Brakeman detects security vulnerabilities in Ruby on Rails applications via static analysis. This package declares gem dependencies instead of bundling them.

Versiones:

  1. 4.0.1 - September 25, 2017 (100 KB)
  2. 4.0.0 - September 25, 2017 (100 KB)
  3. 3.7.2 - August 16, 2017 (100 KB)
  4. 3.7.1 - August 16, 2017 (100 KB)
  5. 3.7.0 - June 30, 2017 (100 KB)
Muestra todas las versiones (16 total)

dependencias de Development (1):

Autores:

  • Justin Collins

Administradores:

711272a06d435ca5139b50874351cdbf

SHA 256 checksum:

82ab1e51f712ad10109a4fe080f6389b28bbbef83e0ecd6c33defa90319b4bc5

Total downloads 7.212

Para esta versión 189

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

MIT

Required Ruby Version: >= 0

Enlaces: